body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
td, th {
	border-style:solid;
	border-width:1px;
}
table {
	border-collapse:collapse;
}
li {
	display:block;
}
body {
	font-size:12px;
	-epub-hyphens:auto;
}
table.Table-Style- {
	border-color:#00a79d;
	border-style:solid;
	border-width:0.5px;
	margin-bottom:3px;
	margin-top:3px;
	font-family:"Adobe Caslon Pro", serif;
}
p.No-Paragraph-Style {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Basic-Paragraph {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Type-of-Article {
	-epub-ruby-position:over;
	color:#00a79d;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Title {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#00a79d;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:20px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Authors {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Affiliations {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Abstract {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:15px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-1--Introduction---- {
	-epub-ruby-position:over;
	color:#00a79d;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Body-Text {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Caps-on-First-Para {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-2--History-in-MM- {
	-epub-ruby-position:over;
	color:#00a79d;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Figure--and-Table-Heading {
	-epub-ruby-position:over;
	color:#00a79d;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Normal {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#000000;
	font-family:SimSun, serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
li.List-Paragraph {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#000000;
	font-family:SimSun, serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:21px;
}
p.Editor----Citation {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:10px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.References {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:28px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-17px;
}
span.Hyperlink {
	color:#00a79d;
	font-family:"Adobe Caslon Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.apple-converted-space {
	color:#000000;
}
span.Word-Imported-List-Style1 {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.ref-title {
	color:#000000;
}
table.table-style-override-1 {
	border-style:none;
	border-width:0px;
}
p.para-style-override-1 {
	text-align:justify;
}
li.para-style-override-2 {
	margin-bottom:5px;
	margin-left:37px;
	text-align:justify;
	text-indent:-37px;
}
p.para-style-override-3 {
	font-size:10px;
}
p.para-style-override-4 {
	color:#000000;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
}
p.para-style-override-5 {
	font-size:2px;
}
p.para-style-override-6 {
	-epub-hyphens:none;
}
p.para-style-override-7 {
	-epub-hyphens:none;
	font-size:9px;
}
p.para-style-override-8 {
	font-size:13px;
}
p.para-style-override-9 {
	font-size:13px;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-10 {
	font-family:"Times New Roman", serif;
	font-size:2px;
	font-style:normal;
	font-weight:bold;
	margin-bottom:0px;
}
p.para-style-override-11 {
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
	text-align:center;
}
p.para-style-override-12 {
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-13 {
	margin-bottom:0px;
	text-align:justify;
}
p.para-style-override-14 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	margin-bottom:0px;
	text-align:justify;
}
p.para-style-override-15 {
	font-size:4px;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-16 {
	color:#000000;
	font-size:2px;
	font-style:normal;
	font-weight:normal;
}
p.para-style-override-17 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
p.para-style-override-18 {
	font-size:1px;
}
p.para-style-override-19 {
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:2px;
	font-style:normal;
	font-weight:bold;
	margin-bottom:0px;
	text-align:justify;
}
p.para-style-override-20 {
	text-align:center;
}
p.para-style-override-21 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	text-align:center;
}
p.para-style-override-22 {
	-epub-hyphens:none;
	font-size:8px;
}
p.para-style-override-23 {
	margin-bottom:0px;
}
p.para-style-override-24 {
	color:#00a79d;
	font-family:"Adobe Caslon Pro", serif;
	font-size:10px;
	font-style:italic;
	font-weight:normal;
	margin-bottom:0px;
	text-align:justify;
}
p.para-style-override-25 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
}
p.para-style-override-26 {
	-epub-hyphens:none;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
}
p.para-style-override-27 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:2px;
	font-style:normal;
	font-weight:normal;
	margin-bottom:0px;
	text-align:justify;
}
p.para-style-override-28 {
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-29 {
	font-size:9px;
}
p.para-style-override-30 {
	font-size:3px;
}
p.para-style-override-31 {
	font-size:4px;
}
p.para-style-override-32 {
	font-size:11px;
}
p.para-style-override-33 {
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-1 {
	font-size:2.688em;
	float:left;
	line-height:1;
	margin-top:-0.021em;
	margin-right:0.05em;
	-adobe-float-keep:column;
	margin-bottom:-0.265em;
}
span.char-style-override-2 {
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-3 {
	font-size:15px;
}
span.char-style-override-4 {
	font-size:7px;
	vertical-align:sub;
}
span.char-style-override-5 {
	font-size:7px;
	vertical-align:super;
}
span.char-style-override-6 {
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-7 {
	display:inline-block;
	text-indent:0;
	white-space:pre-wrap;
	width:36.85039370078741px;
}
span.char-style-override-8 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-9 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:7px;
	font-style:normal;
	font-weight:normal;
	vertical-align:sub;
}
span.char-style-override-10 {
	font-family:SimSun, serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-11 {
	color:#000000;
	font-size:12px;
}
span.char-style-override-12 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-13 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:6px;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.char-style-override-14 {
	color:#00a79d;
	font-family:"Adobe Caslon Pro", serif;
	font-size:10px;
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-15 {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-16 {
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-17 {
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:6px;
	font-style:normal;
	font-weight:bold;
	vertical-align:sub;
}
span.char-style-override-18 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:6px;
	font-style:normal;
	font-weight:normal;
	vertical-align:sub;
}
span.char-style-override-19 {
	color:#ec008c;
}
span.char-style-override-20 {
	color:#00a79d;
	font-size:9px;
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-21 {
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:6px;
	font-style:normal;
	font-weight:bold;
	vertical-align:super;
}
span.char-style-override-22 {
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
	text-decoration:underline;
}
span.char-style-override-23 {
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:6px;
	font-style:normal;
	font-weight:bold;
	text-decoration:underline;
	vertical-align:sub;
}
span.char-style-override-24 {
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:6px;
	font-style:normal;
	font-weight:bold;
	text-decoration:underline;
	vertical-align:super;
}
span.char-style-override-25 {
	color:#00a79d;
	font-family:"Adobe Caslon Pro", serif;
	font-size:6px;
	font-style:italic;
	font-weight:normal;
	vertical-align:sub;
}
span.char-style-override-26 {
	color:#00a79d;
	font-family:"Adobe Caslon Pro", serif;
	font-size:6px;
	font-style:italic;
	font-weight:normal;
	vertical-align:super;
}
span.char-style-override-27 {
	color:#00a79d;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-28 {
	color:#00a79d;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-29 {
	color:#00a79d;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-30 {
	color:#00a79d;
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-31 {
	color:#00a79d;
	font-size:7px;
	font-style:italic;
	font-weight:normal;
	vertical-align:super;
}
span.char-style-override-32 {
	font-size:10px;
}

col.Row-Column-1 {
	width:70px;
}
col.Row-Column-2 {
	width:121px;
}
col.Row-Column-3 {
	width:62px;
}
tr.Row-Column-4 {
	background-color:#eef5f4;
	min-height:27px;
}
tr.Row-Column-5 {
	background-color:#e9e9e4;
	min-height:15px;
}
tr.Row-Column-6 {
	background-color:#eef5f4;
	min-height:15px;
}
col.Row-Column-7 {
	width:73px;
}
col.Row-Column-8 {
	width:50px;
}
col.Row-Column-9 {
	width:57px;
}
col.Row-Column-10 {
	width:45px;
}
col.Row-Column-11 {
	width:27px;
}
tr.Row-Column-12 {
	background-color:#e9e9e4;
	min-height:27px;
}
col.Row-Column-13 {
	width:77px;
}
col.Row-Column-14 {
	width:74px;
}
col.Row-Column-15 {
	width:107px;
}
col.Row-Column-16 {
	width:64px;
}
col.Row-Column-17 {
	width:93px;
}
col.Row-Column-18 {
	width:103px;
}
tr.Row-Column-19 {
	background-color:#e9e9e4;
	min-height:51px;
}
tr.Row-Column-20 {
	background-color:#e9e9e4;
	min-height:63px;
}
img.frame-21 {
	height:237px;
	width:254px;
}
col.Row-Column-22 {
	width:83px;
}
col.Row-Column-23 {
	width:59px;
}
col.Row-Column-24 {
	width:51px;
}
col.Row-Column-25 {
	width:61px;
}
col.Row-Column-26 {
	width:63px;
}
col.Row-Column-27 {
	width:38px;
}
col.Row-Column-28 {
	width:40px;
}
col.Row-Column-29 {
	width:37px;
}
col.Row-Column-30 {
	width:33px;
}
col.Row-Column-31 {
	width:29px;
}
col.Row-Column-32 {
	width:48px;
}
col.Row-Column-33 {
	width:41px;
}
col.Row-Column-34 {
	width:114px;
}
col.Row-Column-35 {
	width:95px;
}
col.Row-Column-36 {
	width:99px;
}
col.Row-Column-37 {
	width:102px;
}
col.Row-Column-38 {
	width:111px;
}
col.Row-Column-39 {
	width:56px;
}
col.Row-Column-40 {
	width:69px;
}
col.Row-Column-41 {
	width:44px;
}
col.Row-Column-42 {
	width:58px;
}
col.Row-Column-43 {
	width:53px;
}
col.Row-Column-44 {
	width:81px;
}
col.Row-Column-45 {
	width:55px;
}
img.frame-46 {
	height:211px;
	width:254px;
}
col.Row-Column-47 {
	width:75px;
}
col.Row-Column-48 {
	width:52px;
}
col.Row-Column-49 {
	width:54px;
}
img.frame-50 {
	height:243px;
	width:254px;
}
img.frame-51 {
	height:257px;
	width:255px;
}
img.frame-52 {
	height:232px;
	width:255px;
}
a { text-decoration: none !important; }